/**
 * colors
 */
/**
 * Mixins
**/
.clear {
  clear: both;
}
.hidden {
  display: none;
}
.box {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-color: #e7e8e9;
  margin-bottom: 1em;
}
.box a {
  color: black;
}
.link {
  text-decoration: none;
  border-bottom: 1px dotted;
}
.link:hover {
  border-bottom: 1px solid;
  text-decoration: none;
}
.nav-link {
  text-decoration: none;
  border-bottom: 1px dotted;
  border-bottom: none;
}
.nav-link:hover {
  border-bottom: 1px solid;
  text-decoration: none;
}
.nav-link:hover {
  border-bottom: 1px dotted;
  text-decoration: none;
}
.menu li {
  display: inline;
  margin-right: 2%;
}
.menu li:last-child {
  margin-right: 0;
  padding-right: 0;
}
.input {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-color: transparent !important;
  color: white;
  border: 1px solid;
  border-color: white;
  padding-left: 0.5em;
  text-align: left;
}
.input:focus {
  color: white;
  box-shadow: white;
}
.wb {
  background-color: black;
  color: white;
}
/**
 * make possible to exchange columns order on mobile devices, i.e.
 * <div class="col-md-9 floatright">right col on medium sizes</div>
 * <div class="col-md-3">right col on mobile devices</div>
*/
.floatright {
  float: right;
}
@media screen and (max-width: 767px) {
  .floatright {
    float: none;
  }
}
/**
 * Fonts
 */
strong,
b {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', Arial, sans-serif;
  font-weight: bold;
}
/**
 * Body 
 */
body {
  font-family: 'Lato', Arial, sans-serif;
  background-color: #fffcf8;
  line-height: 1.25em;
}
/**
 * Navbar defaults
 */
.navbar-default {
  background: none;
  border: none;
}
.navbar-default .navbar-nav > .active > a {
  background: none;
  font-weight: bolder;
}
.navbar {
  min-height: 0;
  margin-bottom: 0;
}
.navbar-nav > li > a {
  padding-top: 1em;
  padding-bottom: 1em;
}
/*
@media screen and (max-width: 768px) {
  .navbar {
    min-height: 50px;
    margin-bottom: 20px;
  }
}
*/
/**
 * Header
**/
div.header-left {
  margin: 1em 0;
}
div.search,
div.aree-riservate {
  float: right;
}
div.search a,
div.aree-riservate a {
  padding-right: 6px;
  padding-left: 6px;
}
div.aree-riservate ul {
  margin-right: 15px;
}
button.search {
  padding: 0.25em 10px;
  margin: 0.75em 15px;
  width: 120px;
  text-align: left;
  background: none;
  border: solid 1px #c8c8c8;
  color: #808080;
}
div.top-menu ul.navbar-nav {
  float: right;
  text-align: right;
}
div.top-menu ul.navbar-nav li {
  padding: 0 6px 0 0;
}
div.top-menu ul.navbar-nav li:last-child {
  padding-right: 0;
}
div.top-menu ul.navbar-nav li a {
  padding: 0;
  color: #5a5a5a;
}
i.fa-twitter {
  color: #005495;
}
i.fa-twitter:hover {
  color: #333333;
}
ul.navbar-nav .tooltip {
  margin-top: 1em;
}
div.banner img {
  width: 100%;
}
div.main-nav nav.navbar {
  background-color: #005495;
  -webkit-box-shadow: inset 0px 8px 8px -6px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: inset 0px 8px 8px -6px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0px 8px 8px -6px rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}
div.main-nav nav.navbar a {
  font-size: 115%;
  color: white;
  text-decoration: none;
}
div.main-nav nav.navbar a:hover {
  color: white;
  text-decoration: underline;
}
div.main-nav ul.navbar-nav {
  float: right;
  text-align: right;
  text-transform: uppercase;
  font-weight: bolder;
}
@media screen and (max-width: 991px) {
  div.header-right {
    display: none;
  }
  div.main-nav ul.navbar-nav {
    float: none;
    text-align: left;
  }
  div.secondary-nav li {
    margin-bottom: 1em;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  div.main-nav ul.navbar-nav {
    float: right;
    text-align: right;
  }
}
/**
 * Sidebar
**/
div.sidebar {
  margin-top: 1.5em;
}
div.icons ul {
  margin-top: 0.5em;
  margin-bottom: 1em;
  font-size: 1.2em;
  list-style-type: none;
  padding-left: 0;
  text-align: center;
}
div.icons ul li {
  display: inline;
  padding-left: 0;
  margin-right: 12px;
  font-size: 120%;
}
div.icons ul li:last-child {
  margin-right: 0;
}
div.icons ul li a {
  text-decoration: none;
  color: #005495;
}
div.icons ul li a:hover {
  color: black;
}
@media screen and (max-width: 991px) {
  div.icons {
    /* uncomment display: none if icons should be displayed */
  
    /*display: none;*/
  
  }
  div.icons ul {
    margin: 2em 0;
  }
  div.icons ul li {
    margin-right: 50px;
    font-size: 130%;
  }
}
div.box header {
  border-bottom: #fffcf8 solid 1px;
  padding: 1em 15px 0.5em 15px;
}
div.box header h2 {
  font-size: 100%;
  text-transform: uppercase;
  margin: 0;
}
div.box header h2 span {
  font-weight: normal;
}
div.box div.box-content {
  padding: 1em 15px;
}
div.box div.box-content ul {
  list-style-type: none;
  padding-left: 0;
}
div.box div.box-content ul li {
  display: inline;
  text-align: left;
}
div.box div.box-content form {
  font-size: 90%;
}
div.box div.box-content form label {
  margin-bottom: 0;
}
div.box div.box-content form input {
  text-align: left;
  padding: 0.25em 6px;
  margin-bottom: 0.25em;
}
div#travel-planner ul {
  font-size: 90%;
}
div#travel-planner a {
  color: #5a5a5a;
}
div#travel-planner a.active {
  font-weight: bolder;
}
div#travel-planner h2 a {
  color: black;
}
div#travel-planner form input[type=submit] {
  margin-top: 0.5em;
  background-color: #808080;
  color: white;
}
div#avvisi div.list-icon {
  width: 10%;
  float: left;
}
div#avvisi div.list-content {
  margin-left: 10%;
  padding-left: 5%;
}
div#avvisi div.list-content h3 {
  margin: 0;
  margin-bottom: 0.25em;
  font-size: 90%;
  text-transform: uppercase;
  font-weight: bolder;
}
div#avvisi div.list-content h4 {
  margin: 0;
  margin-bottom: 0.25em;
  font-size: 85%;
  color: #005495;
}
div#secondary-nav ul {
  list-style-type: none;
  padding-left: 15px;
}
div#secondary-nav ul li {
  display: block;
}
div#secondary-nav ul ul {
  padding-left: 15px;
}
div#secondary-nav ul ul li:last-child {
  margin-bottom: 0.5em;
}
div#secondary-nav a {
  color: black;
}
div#secondary-nav a.active {
  font-weight: bolder;
}
@media screen and (max-width: 991px) {
  div#secondary-nav ul ul {
    padding-left: 15px;
  }
  div#secondary-nav ul ul li:last-child {
    margin-bottom: 1.5em;
  }
}
/**
 * Content
**/
div.content figure {
  position: relative;
}
div.content figure img {
  width: 100%;
}
div.content figure figcaption {
  position: absolute;
  bottom: 0;
  padding: 1em 15px;
  font-weight: bolder;
  text-transform: uppercase;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.65);
  color: white;
}
/* pagina secondaria std */
div.content.secondary {
  min-height: 40em;
}
div.content.secondary .fa {
  color: #5a5a5a;
}
div.content.secondary .sep {
  padding: 0 4px;
  color: #808080;
}
div.content.secondary header {
  margin-top: 2.5em;
}
div.content.secondary header h2 {
  margin: 0;
  font-size: 120%;
  font-weight: bolder;
  text-transform: uppercase;
  float: left;
}
div.content.secondary header ul {
  text-align: right;
  list-style-type: none;
}
div.content.secondary header ul li {
  display: inline;
}
div.content.secondary header ul li a {
  color: #5a5a5a;
}
div.content.secondary section.cnt {
  clear: both;
}
div.content.secondary section.footer {
  margin-top: 1em;
  color: #5a5a5a;
}
/* notizie */
div.content.secondary.notizie p.filter {
  margin-bottom: 20px;
}
div.content.secondary.notizie article {
  margin-top: 2em;
}
div.content.secondary.notizie article h4 {
  font-size: 92.85%;
  margin: 0;
  color: #5a5a5a;
}
div.content.secondary.notizie article h2 {
  margin: 0.25em 0;
  font-size: 114.28%;
  color: #005495;
}
div.content.secondary.notizie article a {
  color: #005495;
}
div.content.secondary.notizie article.first {
  margin-top: 0;
}
div.content.secondary.notizie.approfondimenti img {
  max-width: 33%;
  margin-right: 1em;
  float: left;
}
div.content.secondary.notizie.approfondimenti p {
  text-align: left;
}
div.content.secondary.notizie.approfondimenti.dettaglio img {
  float: none;
  max-width: 100%;
}
div.content.secondary.notizie.approfondimenti.dettaglio p {
  margin-top: 1em;
}
/* home page highlights */
div.highlights {
  margin-bottom: 1em;
  margin-top: 1em;
}
div.highlights h2 {
  margin: 0.5em 0;
  font-size: 150%;
  color: #005495;
}
div.highlights article,
div.small-highlights article {
  margin: 1em 0;
}
/**
 * Right sidebar
 */
div.right-sidebar {
  margin-top: 1.5em;
}
div.right-sidebar div.box div.box-content ul li {
  display: block;
}
/* allegati */
/* iscrizione-notizie */
div.iscrizione-notizie header p {
  margin: 0;
}
/**
 * Footer
 */
footer {
  /*background-color: @dark-blue;*/

}
footer .footer-first {
  padding-left: 30px;
}
footer .footer-last {
  padding-right: 30px;
}
div.nav-footer {
  /*.shadow(0.6);*/

  margin-top: 2em;
  color: white;
}
div.nav-footer div.row {
  -webkit-box-shadow: inset 0px 8px 8px -6px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0px 8px 8px -6px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0px 8px 8px -6px rgba(0, 0, 0, 0.6);
  background-color: #005495;
  padding-bottom: 1em;
  /*margin: 1em 0;*/

}
div.nav-footer h3 {
  font-size: 100%;
  font-weight: bolder;
  text-transform: uppercase;
  padding-left: 2px;
  margin-bottom: 0.25em;
  padding-bottom: 4px;
  border-bottom: 1px dotted #c8c8c8;
}
div.nav-footer ul {
  list-style-type: none;
  padding: 0;
}
div.nav-footer ul li {
  margin-bottom: 0.25em;
}
div.nav-footer ul li a {
  color: white;
  text-decoration: none;
}
div.nav-footer ul li a:hover {
  text-decoration: underline;
}
div.info-footer,
div.territori-footer {
  /*background-color: @dark-blue;*/

  color: white;
}
div.info-footer div.row,
div.territori-footer div.row {
  background-color: #005495;
  border-top: 1px solid #c8c8c8;
  padding-top: 2em;
  padding-bottom: 2em;
  /*margin: 1em 0;*/

  margin-top: 0;
}
div.info-footer p,
div.territori-footer p {
  font-size: 90%;
  line-height: 1.5em;
}
div.territori-footer div.row {
  /*    padding-top: 1em;
    padding-bottom: 1em;
*/
}
div.territori-footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
div.territori-footer ul li {
  display: inline;
}
div.territori-footer ul li a {
  color: white;
  text-decoration: none;
}
div.territori-footer ul li a:hover {
  text-decoration: underline;
}
div.territori-footer ul li:after {
  content: "\00a0\00a0|\00a0\00a0";
}
div.territori-footer ul li:last-child:after {
  content: "";
}
div.territori-footer ul.major li a {
  font-weight: bolder;
}
div.territori-footer ul.minor {
  padding-top: 1em;
}
div.territori-footer ul.minor li a {
  font-size: 90%;
}
